<?php

//  Copyright (C) 2005-2007 Solomon Peachy (pizza@shaftnet.org)

//  This program is free software; you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation; either version 3 of the License, or
//  (at your option) any later version.

//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.

//  You should have received a copy of the GNU General Public License
//  along with this program; if not, write to the Free Software
//  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

/* This file contains nl_NL strings. */
/* Translation from US English to Dutch by Luud Heck <luud.heck@gmail.com> */

  /* Formats */

$strings['formats_name'] = "Nederlands (Nederland)";
$strings['formats_locale_names'] = array("nl_NL.utf8", "nl_NL", "nl", "dut", "nla");
$strings['formats_encoding'] = 'utf-8';
$strings['formats_lang_xml'] = "nl";
$strings['formats_direction'] = "ltr";
$strings['formats_full_date'] = 'l d F Y @ H:i:s';
$strings['formats_date'] = 'j F Y';
$strings['formats_short_date'] = 'j M y';
$strings['formats_time'] = 'H:i';

 /* Date stuff */

$dayNames = array("Zondag", "Maandag", "Dinsdag", "Woensdag", "Donderdag", "Vrijdag", "Zaterdag");
$monthNames = array(1 => "Januari", "Februari", "Maart", "April", "Mei", "Juni", "Juli", "Augustus", "September", "Oktober", "November", "December");

 /* Errors */

$strings['errors_report_bug'] = "Meldt een bug";
$strings['errors_not_owner'] = "Je bent geen eigenaar van dit middel.";
$strings['errors_private'] = "Dit is een privaat middel.";
$strings['errors_protected'] = "Dit is een beschermd middel en je bent geen geregistreerde klant of je hebt niet de juiste wachtwoord.";
$strings['errors_insuff_perm'] = "Je hebt niet voldoende permissies om verder te gaan.";
$strings['errors_admin_perm'] = "Je hebt administratie rechten nodig om dit middel te benaderen.";
$strings['errors_user_perm'] = "Je hebt geruikersniveau rechten nodig om dit midddel te benaderen.";
$strings['errors_client_perm'] = "Je hebt klantniveau rechten nodig om dit middel te benaderen.";
$strings['errors_registration_disabled'] = "Registreren is uitgeschakeld.";
$strings['errors_no_user'] = "Een gebruikers parameter is nodig.";
$strings['errors_not_client'] = "Je bent geen geregistreerde klant van deze gebruiker.";
$strings['errors_invalid_login'] = "Ongeldige login, probeer opnieuw.";
$strings['errors_invalid_email'] = "Geen gebruiker gevonden met het gespecificeerde email adres.";
$strings['errors_disabled_account'] = "Je account is uitgeschakeld..";
$strings['errors_install_enabled'] = "Je hebt het installatie script ingeschakeld. Zet \$install_enabled=0 in je config_site.php om het script uit te schakelen. Doorgaan met het script aangezet is een groot veiligheidsrisico!";
$strings['errors_default_admin'] = "Je gebruikt het standaard administratie account en hebt het wachtwoord niet veranderd. Dit is een groot veiligheidsrisico!";
$strings['errors_failed_volume'] = "Faalde om huidige volume op te vragen of nieuw volume aan te maken in de afbeeldingenopslag.";
$strings['errors_not_folder_owner'] = "Je bent geen eigenaar van de doel map.";
$strings['errors_quota_space_full'] = "Je account heeft de maximale opslagquota bereikt.";
$strings['errors_quota_count_full'] = "Je account heeft het maximale bestandsquota bereikt.";
$strings['errors_db_insert_failed'] = "Faalde om rijen in de database in to voegen.";
$strings['errors_bulk_upload_disabled'] = "Bulk upload is uitgeschakeld voor dit account.";
$strings['errors_file_upload_disabled'] = "Bestand uploads zijn uitgeschakeld in je PHP configuratie bestand.";
$strings['errors_exiftool_not_installed'] = "ExifTool niet geinstalleerd.  Kan metadata niet opvragen.";
$strings['errors_exiftool_failed'] = "Aanroep van ExifTool mislukt.  Kan afbeeldingsinformatie niet opvragen.";
$strings['errors_no_such_folder'] = "Folder bestaat niet";
$strings['errors_no_such_photo'] = "Foto bestaat niet";
$strings['errors_no_such_album'] = "Album bestaat niet";
$strings['errors_cant_open_volume'] = "Kan huidig opslagvolume niet openen";
$strings['errors_cant_link_volume'] = "Kan niet linken aan huidig opslagvolume";
$strings['errors_cant_rename_volume'] = "Kan opslagvolume niet hernoemen";
$strings['errors_invalid_options'] = "Ongeldige opties voor operatie";
$strings['errors_password_mismatch'] = "Wachtwoord klopt niet";
$strings['errors_old_password_needed'] = "Oude wachtwoord nodig";
$strings['errors_password_change_failed'] = "Wachtwoord wijziging mislukt";
$strings['errors_name_mandatory'] = "Voor- en achternaam zijn verplicht.";
$strings['errors_email_mandatory'] = "E-mail adres is verplicht.";
$strings['errors_invalid_file'] = "Ongeldig bestand gespecifieerd.";
$strings['errors_names_mandatory'] = "Voor- en achternaam zijn verplicht.";
$strings['errors_username_registered'] = "Gebruikersnaam is al geregistreerd";
$strings['errors_file_not_found'] = "Bestand bestaat niet";
$strings['errors_iptc_not_implemented'] = "IPTC embedding is nog niet ondersteund.";
$strings['errors_failed_temp_file_removal'] = "Verwijderen van tijdelijk bestand mislukt";
$strings['errors_already_rated'] = "Je hebt deze afbeelding al een oordeel gegeven.";
$strings['errors_delete_master'] = "Je kunt een orgineel versie niet verwijderen.";
$strings['errors_illegal_name'] = "Je specificeerde een ongeldige naam voor dit object.";
$strings['errors_xml_error'] = "XML fout: %d %s in bestand data.xml op lijn %d";
$strings['errors_registered'] = "Gebruiker geregistreerd.  Aanmelden a.u.b.";

 /* Login page strings */

$strings['login_email_prompt'] = "Vul je email adres in dat je gebruikte om te registreren op deze server. Als het adres in de database gevonden kan worden zal er een bericht met je login informatie naar je toe gezonden worden.";
$strings['login_logout_prompt'] = "Als je uit wilt loggen, druk op de knop hieronder. Het zal je huidige sessie en alle cookies verwijderen.  Je moet inloggen om verder te gaan.";
$strings['login_login_prompt'] = "Log in om volledige toegang te verkrijgen.";

$strings['login_email_sent'] = "Je login informatie is verzonden naar";
$strings['login_logged_in_as'] = "Je bent ingelogd als ";
$strings['login_email_prep'] = "Je login informatie verzoek wordt voorbereid.";
$strings['login_auto_login'] = "Log me voortaan automatisch in.";
 
$strings['login_admin_account'] = "Je account is eenn administrie-account.";
$strings['login_user_account'] = "Je account is een gebruikersaccount.";
$strings['login_client_account'] = "Je account is een klantaccount.";
$strings['login_disabled_account'] = "Je accoutn is uitgeschakeld.";

$strings['login_user_register'] = "Als je een account wilt, registreer hier:";
$strings['login_forgot_password'] = "Als je je gebruikersnaam of wachtwoord vergeten bent, klik";
$strings['login_email_warning'] = "Zorg ervoor dat het email adres juist is, want daarheen wordt het wachtwoord verzonden.";

 /* User page */
$strings['users_select'] = "Selecteer een gebruiker";
$strings['users_my_folders'] = "Mijn Mappen en Albums";
$strings['users_display'] = "Toon gebruikers";
$strings['users_registered_customer'] = "is een van je geregistreerde klanten.";
$strings['users_register_prompt'] = "Als je deze fotos mooi vindt kun je registreren en de beschermde fotos zien van";
$strings['users_subscribe_prompt'] = "Teken in en wordt een klant van deze gebruiker.";
$strings['users_make_client'] = "Registreer deze gebruiker als een van je klanten";

$strings['users_you_have_photos'] = 'Je hebt %d fotos in %d mappen en %d albums';

$strings['users_add_subscription'] = 'Voeg inschrijving toe';
$strings['users_del_subscription'] = 'Verwijder inschrijving';
$strings['users_date_subscription'] = 'Datum van inschrijving';

$strings['users_confirm_subscription'] = 'Door het bevestigen van je inschrijving maak je je contact informatie kenbaar aan ';

 /* Searching */
$strings['search_search_string_prompt'] = "Geef de tekst waarop je wilt zoeken";
$strings['search_search_user'] = "Zoek naar fotos of mappen van een specifieke gebruiker";

$strings['search_photos'] = "Afbeeldingen";
$strings['search_folders'] = "Mappen &amp; Albums";
$strings['search_users'] = "Gebruikers";
$strings['search_string'] = "Typ zoektekst hieronder";
$strings['search_ignore_keywords'] = "De volgende sleutelwoorden worden genegeerd:";
$strings['search_use_quotes'] = "Gebruik aanhalingstekens om de zoekmachine te forceren om deze sleutelwoorden te gebruiken.";
$strings['search_albums_found'] = "Albums en mappen gevonden: ";
$strings['search_display_users'] = "Weergeven gebruikers ";
$strings['search_no_matches'] = "Geen overeenkiomsten gevonden voor ";
$strings['search_searched_for'] = "Database doorzocht op ";
$strings['search_union'] = "UNION";
$strings['search_intersect'] = "INTERSECT";
$strings['search_displaying'] = 'Weergeven afbeeldingen';
$strings['search_date_range'] = 'Datum reeks';
$strings['search_masters_only'] = 'Gebruik alleen orgineel afbeeldingen.';

 /* Admin stuff */
$strings['admin_image_repository'] = 'Afbeeldingen bewaarplaats';
$strings['admin_new_user_prefs'] = 'Nieuwe gebruiker voorkeuren';
$strings['admin_users_clients'] = 'Gebruikers en klanten';
$strings['admin_front_page'] = 'Voorpagina';
$strings['admin_avail_disk_space'] = 'Beschikbare schijfruimte';
$strings['admin_delete_user'] = 'Verwijder lid';
$strings['admin_edit_user'] = 'Bewerk lid';
$strings['admin_edit_volume'] = 'Bewerk afbeeldingsopslag volume';

 /* Label stuff */




 /* Photo info stuff */
$strings['photo_geolocation'] = 'Geolocatie';
$strings['photo_latitude'] = 'Breedtegraad';
$strings['photo_longitude'] = 'Lengtegraad';
$strings['photo_altitude'] = 'Hoogte';
$strings['photo_direction'] = 'Richting';
$strings['photo_no_title'] = 'Geen Titel';

$strings['photo_hidden_path'] = 'Pad verborgen';
$strings['photo_from_folder'] = 'Deze afbeelding is van';
$strings['photo_album_descr'] = 'Albumomschrijving';
$strings['photo_folder_descr'] = 'Mapomschrijving';
$strings['photo_album_added'] = 'Datum toevoeging aan album';
$strings['photo_albums'] = 'Gedeelte van deze albums';
$strings['photo_full_exif'] = 'Toon alle opgeslagen EXIF gegevens';
$strings['photo_full_exif_dump'] = 'Genereer nieuwe EXIF gegevens dump';

$strings['photo_details'] = 'Details';
$strings['photo_technical'] = 'Technisch';
$strings['photo_versions'] = 'Versies';
$strings['photo_rating'] = 'Beoordeling';
$strings['photo_myself'] = 'Ikzelf';
$strings['photo_ratings'] = 'Beoordelingen';

$strings['photo_dimensions'] = 'Dimensies';

$strings['photo_add_version'] = 'Voeg versie toe';
$strings['photo_add_rating'] = 'Voeg beoordeling toe';

$strings['photo_identifier'] = 'Afbeelding identificator';

$strings['photo_purchase'] = 'Koop deze afbeelding';

$strings['photo_rating_text'] = 'Je score is %s.';

/* User stuff */
$strings['user_first_name'] = 'Voornaam';
$strings['user_last_name'] = 'Achternaam';
$strings['user_company'] = 'Bedrijf';
$strings['user_address'] = 'Adres';
$strings['user_city'] = 'Stad';
$strings['user_post_code'] = 'Postcode';
$strings['user_state'] = 'Staat';
$strings['user_country'] = 'Land';
$strings['user_email'] = 'E-mail';
$strings['user_web'] = 'Website';
$strings['user_phone'] = 'Telefoon';
$strings['user_registration_text'] = 'Velden in <b>vet</b> zijn verplicht';

$strings['user_identification'] = 'Identificatie';
$strings['user_contact'] = 'Contact Informatie';
$strings['user_calendar'] = 'Kalender';
$strings['user_search_engine'] = 'Zoekmachine';
$strings['user_photo_browser'] = 'Foto Bladerprogramma';
$strings['user_photo_upload'] = 'Foto Upload';
$strings['user_printing'] = 'Printen';

$strings['user_del_client'] = 'Verwijder Klant';
$strings['user_edit_client'] = 'Bewerk Klant';

$strings['user_hide'] = 'Verberg op gebruikerslijst';

 /* Profile */
$strings['profile_id_no'] = "ID #";
$strings['profile_serial'] = "Serienummer";
$strings['profile_model'] = "Model";
$strings['profile_variation'] = "Variatie";
$strings['profile_new'] = "Nieuw?";
$strings['profile_purchased'] = "Aankoopdatum";
$strings['profile_ignore_comment'] = "Negeer Commentaar";
$strings['profile_image_count'] = "Afbeeldingaantal";
$strings['profile_icc_profile'] = "ICC Profiel";
$strings['generic_iso'] = "ISO Snelheid";
$strings['profile_manufacturer'] = 'Fabrikant';

$strings['profile_view'] = "Bekijk een %s";
$strings['profile_add'] = "Voeg toe als nieuwe %s";
$strings['profile_edit'] = "Bewerk als %s";
$strings['profile_delete'] = "Verwijder als %s";
$strings['profile_none_found'] = 'Geen %s typen gevonden';
$strings['profile_new_type'] = 'Nieuw %s type';
$strings['profile_edit_type'] = "Bewerk als %s type";
$strings['profile_specific_data'] = '%s specifieke gegevens';
$strings['profile_must_add_manufacturers'] = "Je moet fabrikanten toevoegen alvorens nieuwe %s toe te voegen.";
$strings['profile_all'] = "Alle %s in het systeem";
$strings['profile_quality'] = "Qualiteit";

/* Settings */
$strings['profile_week_begins'] = "Eerste dag van de week";
$strings['profile_start_hour'] = "Begin uur";
$strings['profile_end_hour'] = "Eind uur";
$strings['profile_default_engine'] = "Standaard zoekmachine";
$strings['profile_enable_stemming'] = "Strippen aanzetten";
$strings['profile_popup_enable'] = "Afbeeldingsinformatie popup";
$strings['profile_photos_slide'] = "Afbeeldingen per pagina (diaweergave)";
$strings['profile_photos_list'] = "Afbeeldingen per pagina (lijstweergave)";
$strings['profile_default_view'] = "Standaard afbeeldingsweergave";
$strings['profile_default_image_sort'] = "Standaard afbeelding sorteer volgorde";
$strings['profile_default_folder_sort'] = "Standaard map sorteer volgorde";
$strings['profile_upload_options'] = "Afbeelding upload options";
$strings['profile_thumbnail'] = "Miniatuurweergave";
$strings['profile_preview'] = "Voorbeeld";
$strings['profile_gamma'] = "Gamma";
$strings['profile_sharpening'] = "Verscherpingsradius x sigma, hoeveelheid + drempel";
$strings['profile_border'] = "Rand breedte x hoogte & kleur";
$strings['profile_format'] = "Formaat";
$strings['profile_colorspace'] = "Kleurruimte";
$strings['profile_metadata'] = "Transfer Metadata";
$strings['profile_raw_options'] = "RAW Decoder opties";
$strings['profile_raw_decoder'] = "RAW Decoder voorkeuren";
$strings['profile_raw_denoise'] = "RAW Denoise drempel";
$strings['profile_jpgfromraw'] = "Importeer opgenomen voorbeeld";
$strings['profile_white_balance'] = "Witbalans";
$strings['profile_bitdepth'] = "Bitdiepte";
$strings['profile_brightness'] = "Helderheid (dcraw)";
$strings['profile_raw_gamma'] = "Gamma (ufraw)";
$strings['profile_raw_gamma_lin'] = "Gamma lineariteit (ufraw)";
$strings['profile_watermark_options'] = "Watermerk opties";
$strings['profile_watermark_photo'] = "Watermerk foto";
$strings['profile_watermark_brightness'] = "Watermerk helderheid";
$strings['profile_watermark_mask'] = "Watermerk masker";
$strings['profile_print_format'] = "Standaard print formaat";
$strings['profile_print_paper'] = "Standaard papier type";

$strings['profile_aperture_focal'] = "Diafragma & brandpuntsafstand";
$strings['profile_exiftool_id'] = "ExifTool LensID";

 /* Searches */
$strings['search_gen_text'] = 'Algemene tekst';
$strings['search_adv_text'] = 'Geavanceerde tekst';
$strings['search_img_layout'] = 'Afbeelding Opmaak';
$strings['search_img_color'] = 'Afbeelding Kleur';

 /* Actions */
$strings['generic_go_to_f'] = 'Ga naar Map';
$strings['generic_go_to_a'] = 'Ga naar Album';
$strings['generic_link_to_a'] = 'Link aan Album';
$strings['generic_move_to_f'] = 'Verplaats naar Map';
$strings['generic_move_to_a'] = 'Verplaats naar Album';
$strings['generic_bulk_update'] = 'Bulk Bijwerken';
$strings['generic_set_thumb_f'] = 'Stel map afbeelding in';
$strings['generic_set_thumb_a'] = 'Stel album afbeelding in';
$strings['generic_keep_thumb'] = 'Behoud miniatuur';

/* Spooler */
$strings['spool_name'] = 'Spoel';
$strings['spool_photos_in'] = 'Fotos in Spoel';
$strings['spool_view'] = 'Bekijk Spoel';
$strings['spool_empty'] = 'Gooi Spoel leeg';

/* Exports */
$strings['export_exporting'] = 'Exporteren %s fotos...';
$strings['export_close_xml'] = 'Sluiten XML omschrijvingsbestand';
$strings['export_create_xml'] = 'Aanmaken XML omschrijvingsbestand';
$strings['export_append_xml'] = 'Toevoegen gegevens aan XML omschrijvingsbestand';
$strings['export_image'] = 'Exporteren afbeelding #';
$strings['export_skipped'] = 'Afbeelding %s overgeslagen';
$strings['export_adding'] = 'Bestand <strong>%s</strong> wordt toegevoegd aan export lijst';
$strings['export_creating_archive'] = 'Aanmaken archief bestand';
$strings['export_finished'] = 'Export klaar';
$strings['export_removing'] = 'Verwijderen van tijdelijk bestand <strong>%s</strong>';
$strings['export_download'] = 'Klik %s om je gexporteerde afbeelding op te halen';
$strings['export_format'] = 'Export bestandsformaat';

 /* Tools */
$strings['tools_xml_template_generator'] = 'XML sjabloon Generator';
$strings['tools_xml_converter'] = 'XML Converter';
$strings['tools_shop_item_generator'] = 'Winkel Artikel Generator';
$strings['tools_xml_template_file'] = 'XML Sjabloon Bestand';
$strings['tools_regenerate_thumb'] = 'Hergenereer miniatuurweergaven en voorbeelden';
$strings['tools_create_shop_items'] = 'Maak Winkelartikelen';
$strings['tools_remove_all_in_specified'] = 'Verwijder alle winkelartikelen in de gespecificeerde selectie';
$strings['tools_fill_in_image_details'] = 'Vul de afbeeldingsdetails en standaardwaarden in';
$strings['tools_base_file'] = 'Baseis bestandsnaam';
$strings['tools_file_format'] = 'Bestandsformaat, bv.: jpg, gif, ...';
$strings['tools_base_name'] = "Constant gedeelte van bestandsnaam, bv. 'DSC_'";
$strings['tools_digits'] = "Aantal decimalen in de bestandsnaam, bv. voor 'DSC_0052' is dit 4";
$strings['tools_start_num'] = "Startnummer";
$strings['tools_start_num_text'] = "Bestandsnummer van eerste foto";
$strings['tools_num_photos'] = "Aantal afbeeldingen";
$strings['tools_num_photos_text'] = 'Voor hoeveel afbeeldingen wil je XML bestandsinformatie genereren?';
$strings['tools_num_photos_updated'] = "Aantal afbeeldingen bijgewerkt";
$strings['tools_num_photos_indexed'] = "Aantal afbeeldingen geindexeerd";
$strings['tools_regenerating_images'] = "Hergenereren miniatuur- en voorbeeldweergaven voor foto ";

$strings['tools_source_file'] = "Specificeer brondbestand";
$strings['tools_select_lens'] = "Sommigee afbeeldingen komen overeen met meerdere lenzen wat betreft de brandpuntsafstand.  Specificeer details hieronder.";


 /* Datebook */
$strings['datebook_client'] = 'klant';
$strings['datebook_clients'] = 'klanten';
$strings['datebook_client_remark'] = "klant opmerkingen";
$strings['datebook_pending_orders'] = 'uitstaande bestellingen';
$strings['datebook_order'] = 'bestelling';
$strings['datebook_value'] = 'waarde';
$strings['datebook_shipments'] = 'zendingen';
$strings['datebook_quantity'] = 'Hoeveelheid';
$strings['datebook_i_am_client_of'] = 'Ik ben een klant van de volgende gebruikers';
$strings['datebook_my_contacts'] = 'Mijn Contacten';

$strings['datebook_day'] = 'Dag Weergave';
$strings['datebook_week'] = 'Week Weergave';
$strings['datebook_week2'] = 'Week';
$strings['datebook_month'] = 'Maand Weergave';
$strings['datebook_goto'] = 'Ga Naar';
$strings['datebook_today'] = 'Vandaag';
$strings['datebook_this_week'] = 'Deze Week';
$strings['datebook_this_month'] = 'Deze Maand';
$strings['datebook_no_events'] = 'Geen gebeurtenissen voor deze dag.';
$strings['datebook_event'] = 'Agenda Gebeurtenis';
$strings['datebook_date'] = 'Geberutenis datum';
$strings['datebook_start'] = 'Start tijd';
$strings['datebook_end'] = 'Eind tijd';
$strings['datebook_time'] = 'Gebeurtenis tijd';

$strings['datebook_adjust_date'] = "Klik om de datum aan te passen";
$strings['datebook_set_date'] = "Klik om de datum in te stellen";
$strings['datebook_blank'] = "~NIET INGEVULD~";


 /* Importing */

$strings['import_file_selector'] = 'Bestandsselectie';
$strings['import_file'] = 'Upload bestand';
$strings['import_folder'] = 'Naar mapr';
$strings['import_metadata'] = 'Metadata voorkeur';
$strings['import_default_props'] = 'Standaard afbeeldingseigenschappen';
$strings['import_default_data'] = 'Standaard opnamegegevens';
$strings['import_max_size'] = 'Maximale upload bestandsgrootte';
$strings['import_local_bulk_path'] = 'Lokaal importeer pad';

$strings['import_storage_location'] = 'Opslag locatie';
$strings['import_storage_location_id'] = 'Locatie identificator -- wordt verhoogd als de index omslaat naar begin';
$strings['import_storage_location_index'] = 'Locatie index -- wordt voor iedere foto verhoogd';
$strings['import_storage_location_size'] = 'Locatie grootte -- de index zal omslaan naar begin als deze waarde wordt bereikt';

$strings['import_xml_error'] = '%s, XML fout: %d %s in bestand %s op regel %d';
$strings['import_extracting_metadata'] = 'Extracten van afbeeldingsmetadata';
$strings['import_import_photos'] = 'Importeren Fotos';
$strings['import_edit_photo'] = 'Bewerk afbeelding';
$strings['import_no_more_uploads'] = 'Geen verdere uploads zijn mogelijk.';
$strings['import_cleaning_up'] = 'Opruimen van de rommel.';
$strings['import_generating_thumb'] = 'Genereren miniatuurweergave';
$strings['import_generating_preview'] = 'Genereren voorbeeld';
$strings['import_transferring_metadata'] = 'Overzertten metadata';
$strings['import_watermarking'] = 'Afbeelding watermerken';
$strings['import_complete'] = 'Afbeelding import compleet.';
$strings['import_all_complete'] = 'Alle afbeeldingen geimporteerd.';
$strings['import_moving_file_to_tmp'] = 'Verplaatsen ge-uploade bestand naar tijdelijke directory';

$strings['import_copying_into_repo'] = 'Kopieren orgenele afbeelding <strong>%s</strong> naar opslag';
$strings['import_decoding_raw_using'] = 'Decoderen RAW afbeelding met <em>%s</em>';
$strings['import_importing_from_folder'] = "Importeren fotos van <strong>'%s'</strong> ";
$strings['import_importing_into_folder'] = "Importeren <strong>'%s'</strong> (%s) in map %s.";
$strings['import_importing_new_version'] = "Importeren <strong>'%s'</strong> (%s) als een nieuwe versie van %s.";
$strings['import_creating_temp_dir'] = 'Maken tijdelijke directory <strong>%s</strong>';
$strings['import_creating_subfolder'] = "Nieuwe submap <strong>'%s'</strong> wordt aangemaakt";

$strings['import_keywords'] = "Trefwoorden, gescheiden door puntkommas";
$strings['import_image_to_add'] = 'afbeelding om toe te voegen';
$strings['import_replace_with'] = 'vervang afbeelding met';
$strings['import_uncompress'] = 'uitpakken';
$strings['import_validating_xml'] = 'Valideren <b>data.xml</b>';
$strings['import_replace_in_album'] = 'vervang oud orgineel in albums?';

 /* Generic stuff */

$strings['generic_username'] = "Gebruikersnaam";
$strings['generic_password'] = "Wachtwoord";
$strings['generic_password_again'] = "wachtwoord (bevestig)";
$strings['generic_password_old'] = "Wachtwoord (huidig)";
$strings['generic_resource_password'] = "Bron Password";
$strings['generic_return'] = "Keer terug";
$strings['generic_submit'] = "Dien in";
$strings['generic_here'] = "hier";
$strings['generic_login'] = 'Log in';
$strings['generic_user_registration'] = 'Gebruikersregistratie';
$strings['generic_clear'] = 'Wis';
$strings['generic_cancel'] = 'Breek af';
$strings['generic_order_by'] = 'Sorteer op';
$strings['generic_logout'] = 'Log uit';
$strings['generic_register'] = 'Registreer';
$strings['generic_users'] = 'Gebruikers';
$strings['generic_subscribe'] = 'Teken in';
$strings['generic_search'] = 'Zoek';
$strings['generic_help'] = 'Help';
$strings['generic_parent'] = 'ouder';
$strings['generic_description'] = 'Omschrijving';
$strings['generic_add_photos'] = 'Voeg Fotos toe';
$strings['generic_add_manufacturer'] = 'Voeg Fabrikant toe';
$strings['generic_add_duplicate'] = 'Voeg Duplicaat toe';
$strings['generic_add_to_spool'] = 'Voeg to aan Wpoel';
$strings['generic_list_view'] = 'Lijst Weergave';
$strings['generic_slide_view'] = 'Diaweergave';

$strings['generic_all_users'] = 'Alle gebruikers';

$strings['generic_save_changes'] = 'Bewaar Wijzigingen';
$strings['generic_confirm_delete'] = 'Bevesting Verwijdering';
$strings['generic_confirm_purchase'] = 'Bevestig Aankoop';
$strings['generic_confirm_subscription'] = 'Bevestig inschrijving';
$strings['generic_add_selection_to_basket'] = 'Voeg selectie toe aan mand';
$strings['generic_update_basket'] = 'Ververs Mand';
$strings['generic_view_basket'] = 'Toon Mand';
$strings['generic_set_as_watermark'] = 'Stel in as watermerk';

$strings['generic_client_name'] = 'klant naam';
$strings['generic_status'] = 'status';
$strings['generic_trusted'] = 'vertrouwd';
$strings['generic_reg_date'] = 'registratie datum';

$strings['generic_my_folders'] = 'Mijn Mappen';
$strings['generic_my_albums'] = 'Mijn Albums';
$strings['generic_my_datebook'] = 'Mijn Afsprakenboek';
$strings['generic_my_profile'] = 'Mijn Profiel';
$strings['generic_my_settings'] = 'Mijn Instellingen';
$strings['generic_my_tools'] = 'Mijn Gereedschap';
$strings['generic_my_basket'] = 'Mijn Mand';
$strings['generic_admin'] = 'Administratie';

$strings['generic_volume'] = 'volume';
$strings['generic_current'] = 'huidige';
$strings['generic_max_size'] = 'max grootte';
$strings['generic_size'] = 'groote';
$strings['generic_files'] = 'bestanden';
$strings['generic_subdirs'] = 'subdirectories';
$strings['generic_last_mod'] = 'laatst veranderd';

$strings['generic_tools'] = 'Gereedschappen';
$strings['generic_master'] = 'Orgineel';

$strings['generic_view'] = 'Bekijk';
$strings['generic_edit'] = 'Bewerk';
$strings['generic_delete'] = 'Verwijder';
$strings['generic_no'] = 'Nee';
$strings['generic_yes'] = 'Ja';

$strings['generic_add'] = 'toevoegen';
$strings['generic_and'] = 'en';
$strings['generic_with'] = 'met';
$strings['generic_in'] = 'in';

$strings['generic_refs'] = 'referenties';

$strings['generic_add_versions'] = 'additionele versies';
$strings['generic_members_storing'] = 'leden opslag';

$strings['generic_public'] = 'Publiek';
$strings['generic_private'] = 'Privaat';
$strings['generic_protected'] = 'Beschermd';

$strings['generic_pending'] = 'Uitstaand';
$strings['generic_accepted'] = 'Geaccepteerd';
$strings['generic_rejected'] = 'Afgewezen';

$strings['generic_skip'] = 'Overslaan';
$strings['generic_first'] = '1ste';
$strings['generic_second'] = '2de';
$strings['generic_third'] = '3de';
$strings['generic_next'] = 'Volgende';
$strings['generic_back'] = 'Terug';
$strings['generic_previous'] = 'Vorige';
$strings['generic_last'] = 'Laatste';

$strings['generic_pixels'] = 'Beeldpunten';
$strings['generic_language'] = 'Taal';
$strings['generic_theme'] = 'Thema';

$strings['generic_tray'] = 'Tray';
$strings['generic_cdr'] = 'CD-R';
$strings['generic_album'] = 'Album';

$strings['generic_all'] = 'Alle';
$strings['generic_lens'] = 'Lens';
$strings['generic_lenses'] = 'Lenzen';
$strings['generic_camera'] = 'Camera';
$strings['generic_cameras'] = 'Cameras';
$strings['generic_flash'] = 'Flitser';
$strings['generic_flashes'] = 'Flitsers';
$strings['generic_film'] = 'Film';
$strings['generic_films'] = 'Films';
$strings['generic_filter'] = 'Filter';
$strings['generic_filters'] = 'Filters';
$strings['generic_scanner'] = 'Scanner';
$strings['generic_scanners'] = 'Scanners';
$strings['generic_support'] = 'Statief';
$strings['generic_supports'] = 'Statieven';
$strings['generic_manufacturer'] = 'Fabrikant';
$strings['generic_manufacturers'] = 'Fabrikanten';
$strings['generic_paper'] = 'Papier';
$strings['generic_locations'] = 'Locaties';
$strings['generic_image'] = 'Afbeelding';
$strings['generic_barcode'] = 'Streepjescode';

$strings['generic_album_name'] = 'Album naam';
$strings['generic_all_albums'] = 'alle albums';

$strings['generic_add_album'] = 'Voeg album toe';
$strings['generic_edit_album'] = 'Bewerk album';
$strings['generic_delete_album'] = 'Verwijder album';
$strings['generic_add_folder'] = 'Voeg map toe';
$strings['generic_edit_folder'] = 'Bewerk map';
$strings['generic_delete_folder'] = 'Verwijder map';

$strings['generic_all_folders'] = 'Alle mappen';

$strings['generic_user'] = 'Gebruiker';
$strings['generic_administrator'] = 'Systeembeheerder';

$strings['generic_none'] = 'Geen';
$strings['generic_name'] = 'Naam';
$strings['generic_photos'] = 'afbeeldingen';
$strings['generic_albums'] = 'albums';
$strings['generic_folder'] = 'Map';
$strings['generic_folders'] = 'mappen';

$strings['generic_photo'] = 'foto';

$strings['generic_folder_name'] = 'folder naam';
$strings['generic_subfolders'] = 'submappen';
$strings['generic_subalbums'] = 'subalbums';
$strings['generic_equipment'] = 'materiaal';
$strings['generic_space'] = 'ruimte';
$strings['generic_type'] = 'type';
$strings['generic_types'] = 'types';
$strings['generic_bulk_upload'] = 'bulk upload';
$strings['generic_shop'] = 'winkel';
$strings['generic_quota_count'] = 'quota aantal';
$strings['generic_quota_size'] = 'quota grootte';
$strings['generic_show_ads'] = 'toon advertenties';
$strings['generic_member_since'] = 'lid sinds';
$strings['generic_last_login'] = 'laatste login';
$strings['generic_default_paper'] = 'standaard papier';

$strings['generic_page'] = 'pagina';

$strings['generic_per_page'] = 'Per pagina';
$strings['generic_display_all'] = 'Toon alle';
$strings['generic_display_album'] = 'Toon Album';
$strings['generic_display_folder'] = 'Toon Folder';
$strings['generic_displaying'] = 'Tonen';

$strings['generic_embedded'] = 'Embedded';
$strings['generic_unlimited'] = 'Onbeperkt';

$strings['generic_enabled'] = 'Ingeschakeld';
$strings['generic_disabled'] = 'Uitgeschakeld';

$strings['generic_unknown'] = 'Onbekend';
$strings['generic_trash'] = 'Vuilnisbak';
$strings['generic_orphanage'] = 'Weeshuis';

$strings['generic_empty_trash'] = 'Leeg Vuilnisbak';
$strings['generic_is_empty'] = 'Er zijn geen afbeeldingen om te bekijken';

$strings['generic_print'] = 'Print';
$strings['generic_brochure'] = 'Brochure';
$strings['generic_empty'] = 'Leeg';
$strings['generic_plain'] = 'Effen';

$strings['generic_export'] = 'Export';
$strings['generic_photos_only'] = 'Alleen Fotos';
$strings['generic_photos_xml'] = 'Fotos met XML';

$strings['generic_rotate'] = 'Roteer';
$strings['generic_rot_90'] = 'Roteer Rechts';
$strings['generic_rot_270'] = 'Roteer Links';
$strings['generic_rot_180'] = 'Roteer Bovenkant-onder';
$strings['generic_flip'] = 'Spiegel Vertikaal';
$strings['generic_flop'] = 'Spiegel Horizontaal';

$strings['generic_msec'] = 'msec';
$strings['generic_done'] = 'klaar';
$strings['generic_failed'] = 'gefaald';

$strings['generic_day'] = 'dag';
$strings['generic_days'] = 'dagen';
$strings['generic_week'] = 'week';
$strings['generic_weeks'] = 'weken';
$strings['generic_month'] = 'maand';
$strings['generic_months'] = 'maanden';
$strings['generic_year'] = 'jaar';
$strings['generic_years'] = 'jaren';

$strings['generic_access_auth_users'] = 'Beschikbaar voor geauthorizeerde gebruikers';
$strings['generic_access_owner_only'] = 'Alleen beschikbaar voor eigenaar';

$strings['generic_title'] = 'Titel';
$strings['generic_author'] = 'Auteur';
$strings['generic_caption'] = 'Bijschrift';
$strings['generic_location'] = 'Locatie';
$strings['generic_keywords'] = 'Trefwoorden';
$strings['generic_set_keywords'] = 'Zet trefwoorden';
$strings['generic_clear_keywords'] = 'Wis trefwoorden';
$strings['generic_headline'] = 'Kop';
$strings['generic_caption_writer'] = 'Bijschriftschrijver';
$strings['generic_exposed'] = 'Datum belicht';
$strings['generic_imported'] = 'Datum geimporteerd';
$strings['generic_created'] = 'Datum Gemaakt';
$strings['generic_changed'] = 'Datum Veranderd';
$strings['generic_category'] = 'Categorie';
$strings['generic_version'] = 'Versie';
$strings['generic_credit'] = 'Erkenning';
$strings['generic_supplemental_category'] = 'Aanvullende Categorie';
$strings['generic_copyright'] = 'Copyright';
$strings['generic_copyright_license'] = 'Copyright & Licentie';
$strings['generic_web_statement'] = 'Web Verklaring';
$strings['generic_source'] = 'Bron';
$strings['generic_high_res_orig'] = 'Hoge Resolutie Orgineel';
$strings['generic_instructions'] = 'Instructies';
$strings['generic_transmission_reference'] = 'Transmissiereferentie';
$strings['generic_access'] = 'Toegang';
$strings['generic_item'] = 'Item';
$strings['generic_currency'] = 'Munt';
$strings['generic_price'] = 'Prijs';
$strings['generic_remark'] = 'Opmerking';
$strings['generic_rating'] = 'Beoordeling';
$strings['generic_rate'] = 'Beoordeel';
$strings['generic_views'] = 'Aantal keren bekeken';
$strings['generic_orig_file'] = 'Orginele bestandsnaam';
$strings['generic_order_added'] = 'Bestelling toegevoegd';
$strings['generic_search_criteria'] = 'Zoek criteria';
$strings['generic_recursive'] = 'Recursief';
$strings['generic_selection'] = 'Selectie';
$strings['generic_select_toggle'] = 'Inverteer Selektie';
$strings['generic_action'] = 'Actie';
$strings['generic_hide'] = 'Verberg';
$strings['generic_images_here'] = 'Afbeeldingen hier';
$strings['generic_store_url'] = 'Aankoop URL';

$strings['generic_camera_metering'] = 'Camera instelling';
$strings['generic_camera_program'] = 'Camera programma';
$strings['generic_focal_length'] = 'Brandpuntsafstand';
$strings['generic_aperture'] = 'Diafragma opening';
$strings['generic_shutter'] = 'Sluitertijd';
$strings['generic_iso_override'] = 'Film ISO onderdrukking';
$strings['generic_scan_parameters'] = 'Scan parameters';
$strings['generic_dpi'] = 'Dpi';
$strings['generic_bits'] = 'Bits';
$strings['generic_passes'] = 'Slagen';
$strings['generic_flash_mode'] = 'Flitsmodus';
$strings['generic_flash_comp'] = 'Flitscompensatie';
$strings['generic_exp_comp'] = 'Belichtingscompensatie';
$strings['generic_exp_diff'] = 'Belichtingsverschil';
$strings['generic_colorspace'] = 'Afbeelding kleurruimte';
$strings['generic_rotation'] = 'Afbeelding rotatie';

$strings['generic_best'] = 'Beste';
$strings['generic_worst'] = 'Slechtste';
$strings['generic_no_watermarking'] = 'Geen watermerk';
$strings['generic_northeast'] = 'Noordoost';
$strings['generic_northwest'] = 'Noordwest';
$strings['generic_north'] = 'Noord';
$strings['generic_east'] = 'Oost';
$strings['generic_west'] = 'West';
$strings['generic_center'] = 'Centrum';
$strings['generic_southeast'] = 'Zuidoost';
$strings['generic_southwest'] = 'Zuidwest';
$strings['generic_south'] = 'Zuid';
$strings['generic_automatic'] = 'Automatisch';
$strings['generic_modify'] = 'Verander';
$strings['generic_random'] = 'Willekeurig';
$strings['generic_populate_from_spool'] = 'Kopieer afbeeldingen van spoel naar album';
$strings['generic_po_powered_by'] = 'Aangedreven door <a href="http://po.shaftnet.org/">Photo Organizer</a>';

$strings['generic_license_disclaimer'] = "De volgende copyright en licentie tekst heeft alleen betrekking op het software programma (Photo Organizer).  Alle gebruikersdata beheerd door de software, inclusief maar niet beperkt tot de afbeeldingen zelf, zijn onderhevig aan copyright van hum respectievelijke eigenaren en is waarschijnlijk beschikbaar onder andere voorwaarden.";

  /* Mail messages */  /* Important -- use single quotes */

$strings['mail_login_info'] = '
   $site_title login information

   Beste $user_data[first_name] $user_data[last_name],

   Hieronder de login informatie voor $site_title.

      Gebruikersnaam: $user_data[username]
      Wachtwoord    : $user_data[password]

   Om in te loggen bezoek:

      $site_url
';

$strings['mail_mail_bottom'] = '

   Deze e-mail is automatisch gegenereerd door $site_title.  Gelieve geen antwoord te sturen.

   Dank u.

           - De $site_title administratie staf.';

$strings['mail_login_info_subject'] = '$site_title login informatie verzoek';


$strings['mail_new_sub_top'] = '
   $site_title Klant Lidmaatschap Bericht

   Beste $user_data[0],

   Op $client_data[5] melde $client_data[0] $client_data[1] zich aan als een van jouw klanten. Zijn/haar status is: *$client_data[3]*, wat inhoudt dat $client_data[0] $client_data[1] ';

$strings['mail_new_sub_pending'] = 'je beschermde fotos niet kan benaderen. 

   Om je nieuwe klant toegang te geven tot je beschermde afdelingen op je $site_title lidmaatschap, bezoek je $site_title werkruimte en verander de status van deze klant naar *Geaccepteerd*.';

$strings['mail_new_sub_accepted'] = 'je beschermde fotos nu kan benaderen. 

   Om zijn/haar toegang tot je beschermde afdelingen op je $site_title lidmaatschap uit te schakelen, bezoek je $site_title werkruimte en verander de status van deze klant naar *Uitgeschakeld*.';

$strings['mail_new_client_subject'] = '$site_title Klant Lidmaatschap Bericht';

$strings['mail_new_client_top'] = '
   $site_title Klant Lidmaatschap Bericht

   Beste $client_data[0],

   Op $client_data[5] melde je je aan als klant van $user_data[0] $user_data[1].  Your huidige status is: *$client_data[3]*, wat inhoudt dat je ';
$strings['mail_new_client_pending'] = 'de beschermde fotos van $user_data[0] $user_data[1] niet kan zien.

   $user_data[0] $user_data[1] heeft ook een bericht ontvangen en zal je ledmaatschap evalueren en misschien accepteren.';

$strings['mail_new_client_accepted'] = 'de beschermde fotos van $user_data[0] $user_data[1] kan zien.';

$strings['mail_client_footer'] = '

  $user_data[0] $user_data[1] heeft het recht je klantstatus op ieder moment te herzien.  Als dit gebeurd zal je bericht worden over de verandering.';

$strings['mail_client_status_top'] = '
   $site_title Klant Lidmaatschap Status Bericht

   Beste $client_data[0],

   $user_data[0] $user_data[1] heeft je klant lidmaatschap status veranderd, whelke nu is: *$client_data[3]*. Dit houdt in dat je ';

$strings['mail_client_status_pending'] = 'de beschermde fotos van $user_data[0] $user_data[1] niet kan zien.';

$strings['mail_client_status_rejected'] = 'de beschermde fotos van $user_data[0] $user_data[1] niet kan zien.';

$strings['mail_client_status_accepted'] = 'de beschermde fotos van $user_data[0] $user_data[1] kan zien.';

$strings['mail_client_status_subject'] = '$site_title Klant Lidmaatschap Status Bericht';

$strings['mail_account_status'] = '
   $site_title Lidmaatschap Status Bericht

   Beste $client_data[0],

   Je $site_title lidmaatschapsinstelling zijn veranderd naar:

     Lidmaatschap type:            $user_data[4]
     Bulk upload:                  $user_data[5]
     Opslagruimte quotum:          $user_data[7] MB           (0 is unlimited)
     Afbeeldingen aantal quotum:   $user_data[8] afbeeldingen (0 is unlimited)

  Voor vragen kun je je tot de administrator van $site_title richten.
';

$strings['mail_account_status_subject'] = '$site_title Lidmaatschap Status Bericht';

?>
